<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
     xmlns:aurora="http://schemas.android.com/apk/res/com.aurora"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/aurora_bottombarback"
    android:orientation="horizontal" >

	<LinearLayout
        android:id="@+id/aurora_action_bottom_bar_menu_item_layout1"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="@dimen/aurora_action_bottom_bar_height"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:background="?attr/actionBarRightWidgetBackground" >

        <aurora.widget.AuroraAnimationImageView
            android:id="@+id/aurora_action_bottom_bar_menu_item_image1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:scaleType="center" >
        </aurora.widget.AuroraAnimationImageView>

        <TextView
            android:id="@+id/aurora_action_bottom_bar_menu_item_text1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/aurora_action_bottom_bar_margin_left"
            android:gravity="center"
            android:textColor="@color/aurora_action_bottom_bar_title_change_color"
            android:textSize="@dimen/aurora_action_bottom_bar_title_size" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/aurora_action_bottom_bar_menu_item_layout2"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="@dimen/aurora_action_bottom_bar_height"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:background="?attr/actionBarRightWidgetBackground" >

        <aurora.widget.AuroraAnimationImageView
            android:id="@+id/aurora_action_bottom_bar_menu_item_image2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:scaleType="center" >
        </aurora.widget.AuroraAnimationImageView>

        <TextView
            android:id="@+id/aurora_action_bottom_bar_menu_item_text2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/aurora_action_bottom_bar_margin_left"
            android:gravity="center"
            android:textColor="@color/aurora_action_bottom_bar_title_change_color"
            android:textSize="@dimen/aurora_action_bottom_bar_title_size" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/aurora_action_bottom_bar_menu_item_layout3"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="@dimen/aurora_action_bottom_bar_height"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:background="?attr/actionBarRightWidgetBackground" >

        <aurora.widget.AuroraAnimationImageView
            android:id="@+id/aurora_action_bottom_bar_menu_item_image3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:scaleType="center" >
        </aurora.widget.AuroraAnimationImageView>

        <TextView
            android:id="@+id/aurora_action_bottom_bar_menu_item_text3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/aurora_action_bottom_bar_margin_left"
            android:gravity="center"
            android:textColor="@color/aurora_action_bottom_bar_title_change_color"
            android:textSize="@dimen/aurora_action_bottom_bar_title_size" />
    </LinearLayout>
    
    <LinearLayout
        android:id="@+id/aurora_action_bottom_bar_menu_item_layout4"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="@dimen/aurora_action_bottom_bar_height"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:background="?attr/actionBarRightWidgetBackground" >

        <aurora.widget.AuroraAnimationImageView
            android:id="@+id/aurora_action_bottom_bar_menu_item_image4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:scaleType="center" >
        </aurora.widget.AuroraAnimationImageView>

        <TextView
            android:id="@+id/aurora_action_bottom_bar_menu_item_text4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/aurora_action_bottom_bar_margin_left"
            android:gravity="center"
            android:textColor="@color/aurora_action_bottom_bar_title_change_color"
            android:textSize="@dimen/aurora_action_bottom_bar_title_size" />
    </LinearLayout>
    
    <LinearLayout
        android:id="@+id/aurora_action_bottom_bar_menu_item_layout5"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="@dimen/aurora_action_bottom_bar_height"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:background="?attr/actionBarRightWidgetBackground" >

        <aurora.widget.AuroraAnimationImageView
            android:id="@+id/aurora_action_bottom_bar_menu_item_image5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:scaleType="center" >
        </aurora.widget.AuroraAnimationImageView>

        <TextView
            android:id="@+id/aurora_action_bottom_bar_menu_item_text5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/aurora_action_bottom_bar_margin_left"
            android:gravity="center"
            android:textColor="@color/aurora_action_bottom_bar_title_change_color"
            android:textSize="@dimen/aurora_action_bottom_bar_title_size" />
    </LinearLayout>


</LinearLayout>